<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Goals Speed="23.00" SpeedUnit="WPM" Error="10.00" ErrorUnit="KeyPercent" Delay="20.00" DelayUnit="KeyPercent"/>
<Settings DrillMode="0" DrillView="0" DisableBackspace="False" FontSize="44"/>
<Show ToolBar="True" Course="True" Lesson="True" Speed="True" Accuracy="True" Time="True" Restart="True" StatusBar="True" Tips="True" Metronome="True" Keyboard="True" Hands="True" BasePos="True" TextHighlight="True" LessonResult="True"/>
<Recommendations Enable="True"/>
<Metronome Init="10.0" Static="False"/>
</Root>